[Einruecken]
space=2
bool=true

[Autocomplete]
if_bool=true
sub_bool=true
function_bool=true
type_bool=true
for_bool=true
while_bool=true
do_bool=true
constructor_bool=true
destructor_bool=true
do_mode=loop

[Edit]
Font=Courier New
PointSize=12

[Compiler]
Path=C:/Program Files (x86)/FreeBASIC/fbc.exe

[GUI]
style=Cleanlooks
layout=layout.txt

[Highlighter]
KeywordColor=darkYellow
TextColor=black
VarTypesColor=darkYellow
OwnTypesColor=darkYellow
StringColor=darkRed
CommentColor=gray
NumberColor=blue

[Lang]
Dock_Widget_Error=Couldn't restore window state.
Menu_File=&File
Menu_Edit=&Edit
Menu_View=&View
Menu_Project=&Project
Menu_Source=&Source
Menu_Extra=&Tools
Menu_Help=&Help
Menu_New=&New file...
Menu_Open=&Add existing file...
Menu_Open2=&Open...
Menu_NewProject=&New project...
Menu_OpenProject=&Open project...
Menu_Save=&Save
Menu_SaveAs=Save as...
Menu_SaveAll=Save all
Menu_ExportHTML=Export as HTML...
Menu_Exit=&Exit
Menu_Undo=Undo
Menu_Redo=Redo
Menu_Copy=Copy
Menu_Cut=Cut
Menu_Paste=Paste
Menu_SelectAll=Select all
Menu_Find=Find...
Menu_Replace=Replace...
Menu_Goto=Goto...
Menu_Compile=Compile
Menu_CompileRun=Compile and run
Menu_AddType=Add type...
Menu_Gui_Designer=GUI Designer
Menu_Project_Conf=Project settings
Menu_Conf=Preferences
Menu_QR=Quick run
Menu_NoPaste=Upload to NoPaste-system...
Menu_NoPaste_2=Edit sourcecode at NoPaste-system...
Menu_AboutQt=About Qt...
Menu_About=About this program...
Menu_FBRef=Referenz
Menu_IRC=IRC
Menu_New_Status=Creates a new code file and adds it to the current project
Menu_Open_Status=Adds an existing file to the current project
Menu_NewProject_Status=Creates a new project
Menu_OpenProject_Status=Opens an already existing project
Menu_Save_Status=Saves active file
Menu_SaveAs_Status=Saves a copy of the active file in a separate file
Menu_SaveAll_Status=Closes all open files
Menu_ExportHTML_Status=Exports the sourcecode as formatted HTML-code
Menu_Exit_Status=Quits the program
Menu_Undo_Status=Reverses the last action
Menu_Redo_Status=Repeats the last action
Menu_Copy_Status=Copies the current selection
Menu_Cut_Status=Cuts the current selection
Menu_Paste_Status=Inserts text from clipboard
Menu_SelectAll_Status=Selects all sourcecode in the current file
Menu_Find_Status=Finds the specified text in the active file
Menu_Replace_Status=Finds the specified text in the active file and changes it
Menu_Goto_Status=Jumps to the specified line number
Menu_Compile_Status=Creates an executable file
Menu_CompileRun_Status=Creates an executable file and runs it
Menu_QR_Status=Creates an executable file and runs it
Menu_AddType_Status=Creates a .bas and a .bi file for your own user-defined-Type.
Menu_Gui_Designer_Status=Launches the GUI-Designer.
Menu_Project_Conf_Status=Changes settings of the current project
Menu_Conf_Status=Changes the look of the IDE
Menu_NoPaste_Status=Uploads a sourcecode to the NoPaste-system
Menu_NoPaste_2_Status=Uploads a sourcecode to the NoPaste-system
Menu_AboutQt_Status=Displays used Qt version and other information about Qt
Menu_About_Status=Displays information about this program and the authors
Menu_FBRef_Status=\xd6\x66\x66net die Referenz von FreeBASIC
Menu_IRC_Status=\xd6\x66\x66net den IRC-Channel von FreeBASIC
File_Dialog_Titel=Filename
File_Dialog_Types="FreeBASIC Sourcecode (*.bas);;FreeBASIC Header (*.bi)"
File_OpenDialog_Titel=Open file
File_OpenProject_Titel=Open project
File_Project_Types=Project file (*.fbpro)
File_Dialog_HTML=HTML File (*.htm *.html)
Compiler_Path_Error=The path settings for the FreeBasic compiler are invalid. Please specify the path in Tools --> Preferences
Designer_Dialog_Titel=Titel:
Designer_Dialog_Beschriftung=Caption:
Designer_Dialog_Name=Name:
Designer_Dialog_H=Width:
Designer_Dialog_V=Height:
Designer_Dialog_NurZahlen=Allow only numbers
Designer_Dialog_Password=password field
Designer_NewWindow=New window...
Designer_NewButton=New button...
Designer_NewCheckbox=New checkbox...
Designer_NewCombobox=New combobox...
Designer_NewListbox=New listbox...
Designer_NewLineedit=New textbox...
Designer_NewMultilineedit=New multiline textfield...
Designer_NewRichedit=New richedit...
Designer_File=File
Designer_Create=Generate code
ProjectManager_Titel=Project files
ProjectManager_Project=Project
ProjectManager_Source=Sourcecode
ProjectManager_Header=Header
ProjectManager_Remove=Remove
ProjectManager_Remove_Status=Removes the file from the current project
ProjectManager_Delete=Delete
ProjectManager_Delete_Status=Removes the file from the current project and deletes it permanently
NoPaste_User=Username:
NoPaste_Password=Password:
NoPaste_Titel=Title:
NoPaste_About=About NoPaste
NoPaste_Error_User=Please enter a username.
NoPaste_Error_Password=Please enter a password.
NoPaste_Error_Titel=Please enter a title.
NoPaste_Success=Success!
NoPaste_Success_Titel=Finished successfully!
NoPaste_Success_Text1=The sourcecode with the ID
NoPaste_Success_Text2=was successfully uploaded.
NoPaste_Success_Delete=The sourcecode was successfully deleted
NoPaste_Delete_Text=Are you really sure to delete the sourcecode from the NoPaste-system?\nAttention! You cannot undo this action.
NoPaste_Load=Load:
NoPaste_Open=Open
NoPaste_Delete=Delete
NoPaste_Load_Button=Load
Project_Config_Out=Output filename:
Project_Config_UI=User interface mode:
Project_Config_Gui=Gui
Project_Config_Console=Console
Project_Config_Version=Language version:
Project_Config_Arch=Architecture:
Project_Config_Float=Floating point calculations:
Project_Config_Mode=Compile mode:
Project_Config_Mode_A=Assemble only
Project_Config_Mode_C=Compile only
Project_Config_Mode_L=Compile and link
Project_Config_Typ=Program type:
Project_Config_Exe=Executable program
Project_Config_Dll=Dynamic link library
Project_Config_Lib=Static library
Project_Config_Error=Error checking:
Project_Config_Error_Off=None
Project_Config_Error_Normal=Standard
Project_Config_Error_Advance=Advanced
Project_Config_Error_Extra=Extra
Project_Config_Stack=Stack size:
Project_Config_Stack_KB=in kB
Project_Config_ONotDelete=Don't delete the object file(s)
Project_Config_ANotDelete=Don't delete the asm file(s)
Project_Config_Debug=Add debug info
Project_Config_Thread=Use thread-safe library
Project_Config_Prof=Enable function profiling
Project_Config_Parameter=User defined parameters:
Project_Config_ErrorText=Please enter a title for the program.
NewProject_Name=Project title:
NewProject_Path=Path:
NewProject_Error_Path=Please choose a path for the project.
NewProject_Error_Name=Please enter a title for the project.
Search_Titel=Find
Replace_Titel=Replace
Search_CaseSensitiv=Match case
Search_Whole_Words=Whole words
Search_Back=Find last
Replace_All=Replace all
Search_Error=No file open.
ConfigDialog_CompilerPath=Compiler path:
ConfigDialog_CompilerPath_Titel=Compiler path
ConfigDialog_CompilerPath_Type=FreeBASIC compiler (fbc.exe)
ConfigDialog_Design=Design:
ConfigDialog_Font=Font name:
TypeDialog_Name=UDT name:
TypeDialog_Path=Path:
TypeDialog_Error_Name=Please enter a name for the UDT.
TypeDialog_Error_Path=Please choose a path for the UDT.
Compiler_Output=Output
Compiler_Problems=Problems
Compiler_Errors=Errors
Compiler_Warnings=Warnings
Compiler_Debugger=Debugger
Compiler_LV=Local variables
Button_OK=OK
Button_Cancle=Cancel
Error_Titel=Error!
